Subject: Re: [apps-discuss] webfinger mailing list

From: "Paul E. Jones" <[email-masked]>
Date: Sat, 1 Dec 2012 22:59:05 -0500

No objection, though I also do hope we are nearing the end.  As I see it,
there are only two talking points:
  1. HTTPS only or not
  2. Document format

Once we settle on those, I hope the list traffic slows.  And I do think it's
unfortunate how much traffic was generate on this list.  On the other hand,
it's good to see a lot of traffic generated, as it means there is interest.
I hope. :-)

Paul

> -----Original Message-----
> From: [email-masked] [mailto:apps-discuss-
> [email-masked]] On Behalf Of Barry Leiba
> Sent: Friday, November 30, 2012 6:33 PM
> To: [email-masked]
> Subject: [apps-discuss] webfinger mailing list
> 
> As I see the extensive discussion about webfinger, and note how long
> it's been going on (as we discussed in the AppsAWG session in Atlanta),
> I regret that we didn't create a separate working group for webfinger.
> I'm willing to entertain strong suggestions that we do so, but I think
> we're near enough to the end at this point that it isn't worth that.
> 
> But I think it *is* worth it to separate the discussion onto a non-WG
> mailing list of its own.  I'd like to hear, very soon, any objections to
> the creation of <[email-masked]> for that discussion.  Of course,
> other comments than objections are also welcome, but lacking serious
> reasons not to, I plan to request such a mailing list by the end of next
> week.
> 
> Barry, Applications AD
> _______________________________________________
> apps-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/apps-discuss